Dist-Zilla-PluginBundle-Author-Celogeek

Prerequisites

Dist-Zilla-PluginBundle-Author-Celogeek declares the following 39 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Class::MOP0Moose-2.1211134.29
Devel::Cover0Devel-Cover-1.16131.43
Dist::Zilla::App::Command::cover0Dist-Zilla-App-Command-cover-1.101001134.29
Dist::Zilla::Plugin::AutoPrereqs0Dist-Zilla-5.020131.43
Dist::Zilla::Plugin::CheckChangeLog0Dist-Zilla-Plugin-CheckChangeLog-0.01128.57
Dist::Zilla::Plugin::Git::NextVersion0Dist-Zilla-Plugin-Git-2.023131.43
Dist::Zilla::Plugin::MetaConfig0Dist-Zilla-5.020131.43
Dist::Zilla::Plugin::MetaJSON0Dist-Zilla-5.020131.43
Dist::Zilla::Plugin::MetaResourcesFromGit0Dist-Zilla-Plugin-MetaResourcesFromGit-1.103620125.71
Dist::Zilla::Plugin::MinimumPerl0Dist-Zilla-Plugin-MinimumPerl-1.003134.29
Dist::Zilla::Plugin::ModuleBuild0Dist-Zilla-5.020131.43
Dist::Zilla::Plugin::NextRelease0Dist-Zilla-5.020131.43
Dist::Zilla::Plugin::OurPkgVersion0Dist-Zilla-Plugin-OurPkgVersion-0.005001134.29
Dist::Zilla::Plugin::PerlTidy0Dist-Zilla-Plugin-PerlTidy-0.16128.57
Dist::Zilla::Plugin::PodCoverageTests0Dist-Zilla-5.020131.43
Dist::Zilla::Plugin::PodWeaver0Dist-Zilla-Plugin-PodWeaver-4.006131.43
Dist::Zilla::Plugin::Prepender0Dist-Zilla-Plugin-Prepender-1.112280134.29
Dist::Zilla::Plugin::Prereqs0Dist-Zilla-5.020131.43
Dist::Zilla::Plugin::PruneFiles0Dist-Zilla-5.020131.43
Dist::Zilla::Plugin::ReadmeMarkdownFromPod0Dist-Zilla-Plugin-ReadmeMarkdownFromPod-0.141140134.29
Dist::Zilla::Plugin::ReportVersions0Dist-Zilla-Plugin-ReportVersions-1.110730134.29
Dist::Zilla::Plugin::Run::BeforeRelease0Dist-Zilla-Plugin-Run-0.023134.29
Dist::Zilla::Plugin::Test::Compile0Dist-Zilla-Plugin-Test-Compile-2.046134.29
Dist::Zilla::Plugin::Test::Perl::Critic0Dist-Zilla-Plugin-Test-Perl-Critic-2.112410134.29
Dist::Zilla::Plugin::Test::UnusedVars0Dist-Zilla-Plugin-Test-UnusedVars-2.000006134.29
Dist::Zilla::PluginBundle::Filter0Dist-Zilla-5.020131.43
Dist::Zilla::PluginBundle::Git0Dist-Zilla-Plugin-Git-2.023131.43
Dist::Zilla::Role::PluginBundle::Easy0Dist-Zilla-5.020131.43
Dist::Zilla::Role::PluginBundle::PluginRemover0Dist-Zilla-Role-PluginBundle-PluginRemover-0.102134.29
IO::All0.45IO-All-0.77134.29
Moose0Moose-2.1211134.29
Pod::Coverage::TrustPod0Pod-Coverage-TrustPod-0.100003131.43
Pod::Weaver::Config::Assembler0Pod-Weaver-4.006131.43
Test::Perl::Critic0Test-Perl-Critic-1.02131.43
Test::Pod::Coverage1.08Test-Pod-Coverage-1.10134.29
namespace::autoclean0namespace-autoclean-0.19134.29
perl5.006perl0.00
strict0perl0.00
warnings0perl0.00

Dist-Zilla-PluginBundle-Author-Celogeek declares the following 8 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.3301125.71
File::Spec0PathTools-3.47122.86
IO::Handle0IO-1.25125.71
IPC::Open30perl0.00
Module::Build0.3601Module-Build-0.4208134.29
Scalar::Util0Scalar-List-Utils-1.39122.86
Test::More0.94Test-Simple-1.001003128.57
perl5.006perl0.00

Dist-Zilla-PluginBundle-Author-Celogeek declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.3601Module-Build-0.4208134.285714285714